﻿/***
Login page
***/

/* logo page */
*{margin:0; padding:0;}
body {font-family:"微软雅黑", "黑体","宋体"; font-size:12px; color:#666; margin:0 auto;}
input,select,button,textarea{border:none; outline:none; font-family:"微软雅黑", "黑体","宋体";}
ol,li{ list-style-type:none;}
img{ border:0;}
.more{ float:right;}
.red{ color:#e60012;}
a{text-decoration:none; color:#666; outline:none;}
a.ca{ color:#aaa;}
a { transition: all ease-in .3s; -webkit-transition: all ease-in .3s; -moz-transition: all ease-in .3s; -ms-transition: all ease-in .3s; -o-transition: all ease-in .3s;}
a:hover{color:#333}

.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}

.clearfix { *zoom:1;/*IE/7/6*/}
.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}

.section{ width:100%;}
.n_section{ width:1020px; margin:0 auto;}

.top{ height:60px; padding:8px 0;}
.logo{ float:left; width:280px;}
.menu{ line-height:60px; float:right; width:700px; font-size:14px;}
.menu .lang{ float:right;}
.menu li{ float:right; text-align:center;}

.menu .lang li{ width:50px; text-transform:uppercase;}
.menu .lang li.en{ width:70px;}

.menu li a{ display:block; color:#959595;}
.menu li a:hover{ color:#007fff; font-weight:bold;}
.menu .lang  a:hover{ font-weight:normal;}

.banner{ position:relative; overflow:hidden;}
.banner .animation{ width:1920px; margin:0 -460px; overflow:hidden; height:660px;}
.banner .animation li{ width:1920px; height:660px; position:absolute; left:0; top:0; display:none;}
.banner .animation li.on{ z-index:4;}
.banner .animation li img{ vertical-align:middle;}

.entry { width:395px; height:310px; background:#fff; border-radius:6px; position:absolute; right:460px; top:16px; overflow:hidden; z-index:5;}
.entry h3{ font-size:18px; text-align:center; padding:30px 0 20px 0; font-weight:normal; color:#333}
.entry form{ padding:10px 24px;}
.entry .list{ border:1px solid #ddd; height:38px; border-radius:4px; margin-bottom:10px; overflow:hidden; position:relative;}
.entry .list label{ display:block; height:38px; line-height:40px; position:absolute; width:80%; left:0px; top:0px; z-index:0; padding-left:20%; font-size:14px; color:#999;}
.entry .user label{ background:url(../../img/icon_user.png) no-repeat 14px center;}
.entry .email label{ background:url(../../img/icon_partake1.png) no-repeat 14px center;}
.entry .passw label{ background:url(../../img/icon_password.png) no-repeat 14px center;}
.entry .list input{ width:80%; padding-left:20%; height:38px; position:absolute; left:0px; top:0px; z-index:2; background:none; color:#666;line-height:38px;}
.form .button { height:40px; padding:10px 0;}
.form .button input{height:37px; width:155px; border-radius:4px; font-size:16px; cursor:pointer;}

.form .button input.submit {float:left; background:#007FFF; color:#fff;}
.form .button input.but { float:right; background:#f9f9f9; border:1px solid #ddd; color:#666;}

.form .tips{line-height:44px;}
.form .tips .check{float:left;margin-right: 15px;}
.form .tips .check input{ width:14px; height:14px; float:left; position:relative; top:15px; margin-right:5px;}

.entry .merit{ background:#f7f7f7; overflow:hidden; width:100%; line-height:20px; color:#333;}
.entry .merit li{ text-align:center; border-right:1px solid #e6e6e6; width:120px; padding:34px 0; float:left;}
.entry .merit li img{ display:block; height:50px;  margin:0 auto 16px auto;}

.entry .tabs{ padding:0px 23px;}
.entry .tab_name{ height:38px; border:1px solid #007fff; border-radius:4px; overflow:hidden;}
.entry .tab_name ul{ width:100%; font-size:14px; line-height:38px; text-align:center; color:#333;}
.entry .tab_name li{ height:38px; width:50%; float:left; cursor:pointer; transition: all ease-in .3s; -webkit-transition: all ease-in .3s; -moz-transition: all ease-in .3s; -ms-transition: all ease-in .3s; -o-transition: all ease-in .3s;
}
.entry .tab_name li.on{ background:#007fff; color:#fff;}
.entry .tabs form{ padding:12px 0 0 0;}
.entry .tab_box{ display:none;}

#register h3{ padding:6px 0 14px 0;}
#register .button{ padding:0;}
#register .list label{ padding-left:5%; width:95%;}
#register .list input{ padding-left:5%; width:95%;}

.foot{ color:#959595; font-size:14px; padding:15px 0; line-height:30px;}

/*add by haisheng*/
.PowerStationSmallImage_01
{
      width: 48px;height: 36px;
}
.desc
{
    background-image: url('images/desc.jpg');
    background-repeat: no-repeat;
    background-position:right;
}
.asc
{
    background-image: url('images/asc.jpg');
    background-repeat: no-repeat;
    background-position:right;
}
/*add by haisheng 结束*/


#in_footer .n_section{ color:#959595; font-size:12px; padding:10px 0; line-height:20px;}
#in_footer img{ vertical-align:middle; margin-left:5px;}

@media (max-width: 480px) {
  /***
  Login page
  ***/

}